<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Introduction to CSS</title>

	<style type="text/css">
		h1{color: blue;
				font-size: 20px;}
	</style>

	
</head>
<body>

	<h1 style="color: blue;">Hello world!</h1>

</body>
</html>